html,
body,
p,
h1, h2, h3, h4, h5, h6,
ul,
ol {
  margin: 0;
  padding: 0; }

html {
  font-size: 100%;
  font-family: 'Helvetica Neue', Helvetica, sans-serif;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

body {
  color: #555;
  line-height: 1.42;
  font-size: 1rem; }

p,
ul {
  font-size: 1rem; }

a {
  color: #d9262b;
  text-decoration: underline; }

a:visited {
  color: gray; }

a:hover {
  color: #f44146; }

p.small {
  font-size: .75rem;
  color: #777;
  margin: .5rem 0 0; }

h1, h3 {
  color: #d9262b;
  font-weight: bold; }

h1 {
  font-size: 1.25rem;
  margin: 0 0 .5rem;
  line-height: 1.5rem; }

h2 {
  font-size: 1.125rem;
  font-weight: normal;
  line-height: 1.25rem;
  margin: 0; }

h3 {
  font-size: 1rem;
  line-height: 1.25rem;
  margin: .5rem 0 .25rem; }

ul {
  list-style-type: square;
  padding-left: 1rem;
  margin: 0; }

ol {
  padding-left: 1rem;
  margin: 0; }

table {
  border-collapse: collapse; }

table tr {
  border-bottom: 1px solid #999; }

table tr:last-child {
  border-bottom: 0; }

table td,
table th {
  text-align: left;
  padding: 3px 7px; }

table td:first-child,
table th:first-child {
  padding: 3px 7px 3px 0; }

.container {
  max-width: 1360px;
  margin: 0 auto;
  background: #fff;
  padding: 0 15px;
  border-bottom: 2px solid #d9262b; }

.icon-copyright {
  background: #eee;
  padding: 5px 15px 7px;
  font-size: .75rem;
  max-width: 1360px;
  margin: 0 auto; }

.page-header {
  margin: 0 0 2rem;
  border-bottom: 1px solid #d9262b;
  padding-bottom: .5rem; }

.product-teaser {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  margin-bottom: 2rem; }

.product-teaser__image img {
  width: 90%; }

.product-teaser__image {
  -webkit-box-flex: 4;
      -ms-flex: 4 0 0px;
          flex: 4 0 0; }

.product-teaser__text {
  -webkit-box-flex: 8;
      -ms-flex: 8 0 0px;
          flex: 8 0 0; }

.product-teaser__text p,
.product-teaser__text ul,
.product-teaser__text ol {
  font-size: .875rem; }

.product-teaser__price {
  -webkit-box-flex: 3;
      -ms-flex: 3 0 0px;
          flex: 3 0 0;
  padding-left: 1rem; }

.euro,
.mwst {
  display: block;
  text-align: right;
  text-align: center; }

.euro {
  color: #fff;
  font-size: 1.25rem;
  background-color: #4fbb54;
  padding: 5px;
  margin-bottom: .125rem; }

.mwst {
  font-size: .75rem; }

.dse-header {
  background-color: #eee;
  padding: 20px 15px;
  border-bottom: 2px solid #d9262b;
  position: relative;
  margin-bottom: 2rem; }

.dse-header__logo {
  display: inline-block; }

.dse-header__btn,
.dse-header__btn:visited {
  margin-top: 8px;
  display: inline-block;
  padding: 10px 15px 8px;
  background-color: #d9262b;
  text-decoration: none;
  color: #fff;
  border-radius: 5px;
  position: absolute;
  right: 15px;
  -webkit-transition: all 100ms linear;
  transition: all 100ms linear; }

.dse-header__btn:hover {
  background-color: #f44146;
  text-decoration: none;
  color: #fff; }

.flex-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap; }

.main {
  width: calc(100% - 275px);
  display: inline-block; }

.aside {
  width: 275px;
  padding-left: 30px; }

.aside .service,
.aside .payment,
.aside .shipment,
.aside .more {
  margin-bottom: 2rem;
}

.description,
.data {
  margin-bottom: 2rem; }

.description p,
.description ul,
.description ol,
.description strong,
.description span,
.description table,
.data p,
.data ul,
.data ol,
.data strong,
.data span,
.data table {
  font-size: .875rem;
  line-height: 1.25rem; }

.description p,
.description ul,
.description ol,
.description table,
.data p,
.data ul,
.data ol,
.data table {
  margin-bottom: 1rem; }

.description p:last-child,
.description ul:last-child,
.description ol:last-child,
.description table:last-child,
.data p:last-child,
.data ul:last-child,
.data ol:last-child,
.data table:last-child {
  margin-bottom: 0; }

/* Boxen */
.box-headline {
  background-color: #f5f5f5;
  padding: 10px 5px 8px 10px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border: 1px solid #ddd;
  font-size: 1rem;
  margin: 0;
  font-weight: bold;
  position: relative; }

.box-content {
  background-color: #fff;
  padding: 10px;
  border: 1px solid #ddd;
  border-top: 0;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  font-size: 1.5rem; }

.main .box-content {
  font-size: 1rem;
}

/* Smartphone */
@media only screen and (max-width: 740px) {
  .flex-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }
  .main,
  .aside {
    width: 100%;
    display: block;
    padding-left: 0; }
  .product-teaser {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
  .product-teaser__image {
    width: 35%;
    -webkit-box-flex: 0;
        -ms-flex: 0 1 auto;
            flex: 0 1 auto; }
  .product-teaser__text {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 auto;
            flex: 0 1 auto;
    width: 65%; }
  .product-teaser__price {
    padding-top: 1.5rem;
    -webkit-box-flex: 0;
        -ms-flex: 0 1 auto;
            flex: 0 1 auto;
    width: 100%; }
  .dse-header__logo {
    display: block;
    max-width: 100%; }
  .dse-header__btn {
    position: static;
    display: block; } }
